
create table editoriales(

EDI_ID integer NOT NULL PRIMARY KEY(EDI_ID) IDENTITY,

EDI_DESCRIPTION VARCHAR(70)

); create table libros(

LIB_ID integer NOT NULL PRIMARY KEY(LIB_ID) IDENTITY,

EDI_ID integer FOREIGN KEY REFERENCES editoriales(EDI_ID),

LIB_DESCRIPTION VARCHAR(70)

);

